import request from '@/utils/request'

// 提交请假流程
export function addLeave(data) {
  return request({
    url: '/system/leave',
    method: 'post',
    data: data
  })
}

//查询账号名称 部门
export function findLeave() {
  return request({
    url: '/system/leave/list',
    method: 'get',
  })
}
//查询账号名称 部门
export function getDetail(id) {
  return request({
    url: '/system/leave/'+id,
    method: 'get',
  })
}
